# include "Ximage.h"

int GetPixelCount (int sock) {
  
  int i;
  double xmin, xmax, ymin, ymax;
  Graphic *graphic;

  graphic = GetGraphic();

  KiiSendMessage (sock, "NPIX: %8d", graphic->Npixels);
  
  return (TRUE);
}
